<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/colorWhite"
    android:foreground="?android:selectableItemBackground">


    <androidx.cardview.widget.CardView
        android:id="@+id/card_iv"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="8dp"
        android:layout_marginRight="16dp"
        android:layout_marginBottom="8dp"
        app:cardCornerRadius="8dp"
        app:cardElevation="0px">

        <ImageView
            android:id="@+id/iv_show"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"
            android:src="@drawable/no_banner" />
    </androidx.cardview.widget.CardView>


    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:layout_toRightOf="@id/card_iv"
        android:text="陈晓军"
        android:textColor="@color/colorTextBlack"
        android:textSize="?attr/textSizeXXX" />

    <TextView
        android:id="@+id/tv_post"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_name"
        android:layout_marginTop="8dp"
        android:layout_toRightOf="@id/card_iv"
        android:text="主任"
        android:textColor="@color/colorText2"
        android:textSize="?attr/textSizeXX" />

    <View
        style="@style/line"
        android:layout_below="@id/tv_post"
        android:layout_alignLeft="@id/tv_post"
        android:layout_marginTop="8dp" />

</RelativeLayout>